!set title=Tres funciones II
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=en
author=Gang XIAO
email=xiao@unice.fr

ansorder=c
varcnt=25
prevarcnt=24
postvarcnt=0
replycnt=0
choicecnt=1
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

val6=si y sólo si
val7=si
val8=sólo si
val9=ni si ni sólo si
tmp0=!randitem 0,1

val10=$[rint($(tmp0))]

!ifval $val10=1
val11=$val7
!else
val11=$val8
!endif

!ifval $val10=1
val12=$val8
!else
val12=$val7
!endif
val13=$val6,$val7,$val8,$val9

!ifval $val10=1
val14=f
!else
val14=h
!endif

!ifval $val10=1
val15=h
!else
val15=f
!endif
tmp0=!randitem 1,2

val16=$[rint($(tmp0))]
tmp0=!randitem 1,2

val17=$[rint($(tmp0))]
tmp0=!item $val16 of f,g

val18=$(tmp0)
tmp0=!item $val16 of g,f

val19=$(tmp0)
tmp0=!item $val17 of g,h

val20=$(tmp0)
tmp0=!item $val17 of h,g

val21=$(tmp0)
tmp0=!item $val16 of $val7,$val8

val22=$(tmp0)
tmp0=!item $val17 of $val7,$val8

val23=$(tmp0)
tmp0=!item $val16 of $val8,$val7

val24=$(tmp0)
tmp0=!item $val17 of $val8,$val7

val25=$(tmp0)
tmp0=!randint 1, 9

val26=$[rint($(tmp0))]
tmp0=!item $val26 of $val6,$val6,  $val6,  $val22,$val24,$val22,$val24,$val22,$val24

val27=$(tmp0)
tmp0=!item $val26 of $val6,$val23,$val25,$val6,  $val6,  $val23,$val25,$val25,$val23

val28=$(tmp0)
tmp0=!item $val26 of $val6,$val11,$val12, $val11, $val12, $val11, $val12, $val9,  $val9

val29=$(tmp0)
choicename1=
choicegood1=$val29
choicebad1=$val13
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Tenemos 3 funciones reales: <i>f</i>(x), <i>g</i>(x) y	<i>h</i>(x).	<p>	Para algún valor de x, <i>$val18</i>(x)&lt;0 $val27 	<i>$val19</i>(x)&lt;0, y <i>$val20</i>(x)&lt;0 $val28 <i>$val21</i>(x)&lt;0.	<p>	Como consecuencia, <i>$val14</i>(x)&lt;0	____________ <i>$val15</i>(x)&lt;0.
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=14,15,18,19,20,21,27,28
embedcnt=0
